<!DOCTYPE html>
<html>
  <head>
    <title>Vacunatorio</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;500;700;900&display=swap" rel="stylesheet">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    
  </head>

  <body>
    <div class="container">
        <div class="left-content">
            <div class="title">
                <h1>Sistema de turnos</h1>
                <p>
                    Anotáte a las distintas campañas de vacunación desde un solo lugar.
                </p>
                <button>Lee más...</button>
            </div>
            <div class="circle"></div>
        </div>
        <div class="right-content">
            <%= yield %>
        </div>
    </div>
  </body>
</html>


